Bug 8669 - Installer _still_ says 6.1!
Installer _still_ says 6.1!
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-20 13:35 EST by Tim Waugh
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 17:23:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-01-21 17:33:59 EST
I'm wrong.  Sorry.
Comment 1 Tim Waugh 2000-01-25 06:12:59 EST
No, wait, it _does_ still say 6.1 in bootnet.img.
Comment 2 Jay Turner 2000-02-03 17:23:59 EST
Will be fixed as soon as we no longer have rawhide being posted.  Don't want
people to know what the next release is called, or that we are putting together
a "next release"

Note You need to log in before you can comment on or make changes to this bug.